Bug 1716 - DOM SID from samba 2
DOM SID from samba 2
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.6
All Linux
: P3 minor
: none
Assigned To: Jelmer Vernooij
Samba QA Contact
http://de.samba.org/samba/docs/man/Sa...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-03 06:24 UTC by Noël Köthe
Modified: 2005-08-24 10:20 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Noël Köthe 2004-09-03 06:24:37 UTC
Hello,

the chapter 29 in the Documentation is about upgrading from samba 2 to samba 3.
When you want to do the steps described at the "LDAP" part your are pointed to
the "net" command to get the Domain SID but I want to upgrade from version 2 to
3 so I dont have the net command.

Hope I described my problem correct.

thx.
Comment 1 John H Terpstra 2004-11-23 09:25:23 UTC
Fixed in source tree.
Comment 2 Gerald (Jerry) Carter 2005-08-24 10:20:03 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.